Subject: [Rtg-dt-encap-considerations] progress and Dallas IETF

From: Alia Atlas <[email-masked]>
Date: Wed, 25 Feb 2015 15:59:34 -0500

Hi,

I'm very happy to see that you have been making progress and am looking
forward to
seeing the presentation in the NVO3 interim.

For Dallas, have you asked for time in RTGWG to discuss the resulting
draft?  I may
also ask for a brief update in the rtgarea meeting.

Would it be useful to have another meeting in person in Dallas?  I am happy
to reserve the
IESG breakout room, if you want to plan ahead.

I'm also interested in hearing (off-line) how productive you feel like the
design team has been and
how much longer you feel it may be needed.

Thanks,
Alia